

/*** Sendungsdesign - Alle Views ***/


#content {
	background-image: url("http://www.daserste.de/unterhaltung/krimi/tatort/XL_hg_unterseite-104~_v-original_18f309.jpg");
	background-position: center top;
	background-repeat: no-repeat;
}

#content.home {
	background-image: url("http://www.daserste.de/unterhaltung/krimi/tatort/XL_hg_startseite-108~_v-original_aebde9.jpg");
}


/* Direkt in page.css auskommentiert
.tv .mod{
	background-color: #e2e6ef;
}*/